org.codehaus.plexus.component.discovery

## Interface AnnotationBasedComponentDiscoverer

All Superinterfaces:
  ComponentDiscoverer

    public interface AnnotationBasedComponentDiscoverer
    extends ComponentDiscoverer

Component discoverer which relies on annotation information to define component definitions.

Author:
  jvanzyl

### Method Summary

### Methods inherited from interface org.codehaus.plexus.component.discovery.ComponentDiscoverer

`findComponents`